<?php
defined('GCMS') or die('ОШИБКА!');
$sql = $db -> query("SELECT `title`,`kopy` FROM `nastroiki`");
$nas = $sql -> fetch_assoc();
$diz -> head(''.$nas['title'].'');
echo '<div class="logo1"><div class="logo2">'.$diz -> img('logo.png').'</div></div>';
if ($aut) {
$db -> query("UPDATE `online` SET `where`='index' and `idwh`='0' WHERE `login` = '".$ya['login']."'");
require_once (ROOT.'new_mail.php');
$msg .= '<div class="new">Привет,<b>'.$ya['login'].'</b>
</div><div class="fon"><a href="/my/">Личный кабинет</a> | <a href="aut.php?do=off">Выход</a><br/>';
} else{
$msg .= '<div class="new">Привет,<b>Гость</b></div>
<div class="fon"><a href="aut.php?do=on">Авторизация</a> | <a href="reg.php">Регистрация</a>  | <a href="lost.php">Восстановление пароля</a><br/>'; 
 }
if ($aut && $ya['level'] > 1) $msg .= '»<a href="../sysadm/index.php">Админка</a></br>';
$msg.='</div>';
$rekl1 = $db -> query("SELECT `url`,`title`,`time` FROM `reklama` WHERE `poz`='0' and `type`<>'ban' and `time` > '".time()."'");
if ($rekl1 -> num_rows > 0) {
$msg .= '<div class="new">Реклама:</div><div class="fon">';
while ($rek1 = $rekl1 -> fetch_assoc()) {
$msg .= ''.$diz -> img('reklama.png').' <a href="http://'.$rek1['url'].'">'.$rek1['title'].'</a><br/>';
}
$msg .= '</div>';
}
?>